using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
	public class RangeAttribute : Attribute {
		public RangeAttribute(double min, double max) {
			Min = min;
			Max = max;
		}

		public double Min { get; set; }
		public double Max { get; set; }
	}
}
